[FilePath]
LayoutFile=.\NICOLA配列.bnz
[Key]
Continue=1
Threshold=100
ThresholdSS=250
ZeroDelay=1
ZeroDelaySS=0
OverlapOM=35
OverlapMO=70
OverlapSS=50
OyaKey=無変換－変換
KeySingle=無効
KeyRepeat=0
KeyPause=Pause
